/* undo */
"Flip" = "Retourner";

/* undo */
"Rotate" = "Tourner";

/* undo */
"Scale" = "Mise à l'échelle";

/* undo */
"Slant" = "Incliner";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

